{
  "name": " Soziale Anpassungsfähigkeit",
  "description": "Ein Held mit diesem Vorteil findet sich auch in sozial ungewohnter Umgebung schnell zurecht und muss nur geringere Einbußen auf seine gesellschaftlichen Talentwerte hinnehmen, wenn er sich in einer ungewohnten Kultur oder einem ungewohnten Umfeld bewegt. Er kann die Sonderfertigkeit Kulturkunde für fremde Kulturen verbilligt erwerben. Er kann auch leichter als andere Helden einen falschen Sozialstatus vortäuschen. Seine Verbindungen (siehe Seite 257) kosten ihn nur ein Fünftel ihres SO an GP und können in einem Rahmen von SO +/–7 gewählt werden (aber auch hier kann SO 15 nicht überschritten werden). "
}